{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block title %} Add Guest - Mailing list {% endblock title %}

{% block content %}

<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            {{mail_list.name}}
        </p>
        <p class="subtitle">
            {{mail_list.email}}
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'ml_add_guest' ml_id=mail_list.id %}" method="POST">
                {% csrf_token%}
                {{ form|crispy }}

                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>

{% endblock %}